MAPY
 
     
 
HOME
TRUCK
PYGIMAT
CONTACT
LINKS
   
 
    

Support

The current version of Truck.exe is 1.3.63 (7.7.2020)

The last question database was made in may 2021

If you already own the Program, you can download the latest update of Truck (25.8.2021 - with the latest HASP drivers, which are compatible with Windows 10 v21H1)

 

For technical questions or for reporting a bug, you can contact me directly !

If your Problem is new, send me please a detailled error description and a copy of your Truck.log file (located in the %TEMP% folder)

 

Details

The program Truck is compatible with 32 and 64bit Versions of Windows 10, 8, 7 and Vista, and Windows XP, 2000 and Windows 98.

 

Dongles

The program Truck need a protection Key named Dongle to be used professionaly.

If this Dongle is missing, Truck can be used 3 minutes and will self terminate.

To allow Truck to see the Dongle (local or network) the HASP driver must be installed on each PC (during Truck Setup).

 

If a central Network Dongle is used (instead of one Dongle per PC), a special program called HASP Licence Manager must be installed on the PC where the Network Dongle is connected (this program can be installed during Truck Setup).

To see the central Network Dongle the Network must be correctly configured.

 

Current Problems

If when starting Truck the dongle is not found, or if the Hasp drivers installation failed (with Windows 10 for instance), please download and install the latest update of Truck.

 

Previous Problems

  • If after the login in Truck you get an error 340, please download and install the latest version of Truck.
  • When the statistics on the Themen Fragebogen page don't appear when they should, you can download and install the latest version of Truck.
  • If when starting Truck v1.3.2x the dongle is not found (typical with Windows Vista), but you did install the Hasp drivers, please download and install this HASP Drivers Update for Truck.
  • When at the end of question serie you click on the ERGEBNIS button, and the program shows an error, you can download and install the latest version of Truck. Please tell me if this fixed the problem !
  • When the error tells you something about Indexes, you have to send me your Users.mdb file (zipped if possible). I will send you back a fixed version.
  • If when starting Truck v1.x you get the errors 430 and 91, please download and install the latest version of the Microsoft MDAC Drivers.
  • If after starting Truck v1.3.x you get an error 13 and Truck stops, please download and install the latest version of Truck.
  • If you get error 193 near the end of installation of Truck <= v1.3.7 on Windows XP, you can safely ignore this error !
  • If after starting Truck >= v1.3.4 you get many Errors 3265, then your User Database (Users.mdb) is still in the old Truck <= v1.3.3 format.
    You can replace this file (your Truck Users will be lost) or let us convert the file (your Truck Users will be kept).
    • To replace your Users.mdb file with a new one in the right format, you can launch the Truck Setup program v1.3.6 (or newer) again, or simply download the file Users.mdb and extract it at the right place.
    • To convert your Users.mdb file to the new format, you have to send it to me (zipped if possible). I will send you back a converted version.
  • If under Windows Vista, 7, 8 or 10 some Question Texts doesn't have correlation with the Question Picture, please download and install a version of Truck >= 1.3.51.
  • If you created a user with a single quote in its name, and this user is now unusable, please download and install a version of Truck >= 1.3.61. then log in as _Admin to fix the problem.

Last update: 25-08-2021 12:55